## libunix-syslog-perl 1.1

=== debian/changelog ===
libunix-syslog-perl (1.1-4) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Remove myself from uploaders

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.95-1.
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 12:32:16 +0200

libunix-syslog-perl (1.1-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Switch from cdbs to dh:
    - remove cdbs files
    - remove cdbs dependency
    - switch debian/rules to dh
  * Bump debhelper compatibility to 10
  * Declare compliance with policy 4.2.0
  * Change homepage to metacpan
  * Update debian/copyright format
  * Add source/format
  * Add upstream/metadata
  * Enable autopkgtest
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 24 Aug 2018 13:57:26 +0200

libunix-syslog-perl (1.1-2) unstable; urgency=medium

  * Depend on ${misc:Depends}.
  * Update tarball md5sum hint in debian/rules.
  * Update Vcs-* fields in debian/control(.in) to point to Perl group.
  * Update local cdbs tweaks:
    + Strip non-printable chars from copyright-check.mk output.
    + Relax copyright-check.mk to only warn by default.  Closes:
      bug#487058, thanks to Lucas Nussbaum.
    + Fix update-tarball.mk wget options to work with recent wget.
    + Simplify dependency cleanup slightly (quilt isn't in use here).
    + Mirror debian/control uploaders changes to debian/control.in.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
  * Set urgency=medium due to FTBFS bugfix.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 11:18:01 +0200

libunix-syslog-perl (1.1-1) unstable; urgency=low

  [ Gunnar Wolf ]

  * Added myself to uploaders
  * New upstream release

  [ Jonas Smedegaard ]

  * Bump debhelper compat level and build-dependency to version 5.
  * Semi-auto-update debian/control to apply changes contained in the above:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 25 May 2008 14:50:15 -0500

libunix-syslog-perl (1.0-2) unstable; urgency=low

  * Fix multi-lined copyright microformat in debian/copyright.
  * Update debian/copyright: Debian Perl Team holds copyright for Debian
    packaging in 2008.
  * Pass over maintenance of the package to the Perl group: Change Maintainer,
    and add myself to Uploaders.
  * Update debian/watch:
    + Use svn-upgrade (not uupdate).
    + Use by-dist upstream URL.
  * Bump up standards-version to 3.7.3 (no changes needed).
  * Update local cdbs snippets:
    + Major improvements to update-tarball (but none of them affecting this
      current packaging).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Update debian/README.cdbs-tweaks to no longer mention buildcore.mk
      override.
  * Semi-auto-update debian/control to apply changes contained in the above:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Mar 2008 02:41:25 +0100

libunix-syslog-perl (1.0-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs-Svn and Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update local cdbs tweaks:
    + Make sure buildinfo runs only once.
    + Add new upstream-tarball.mk to implement get-orig-source and more.
    + Overload buildcore.mk (instead of separate auto-update.mk).
    + Check copyrights in prebuild (in clean it may choke on not yet
      cleaned stuff), and make sure it runs only once.
    + List non-binary files affected if discovering new copyrights.
    + Add documentation to source as debian/README.cdbs-tweaks.
    + Have buildinfo.mk depend on buildcore.mk.
  * Update debian/copyright_hints
    + Year 2007 added.
    + License changed to Artistic License 2.0 (from Artistic License).
  * Rewrite debian/copyright:
    + Conform to proposed new format at
      http://wiki.debian.org/Proposals/CopyrightFormat .
    + Include the full contents of Artistic License 2.0.
    + Drop obsolete comment on alternate location for newest source.
    + Credit Graeme Mathieson for initially packaging for Debian.
  * Drop superfluous search.cpan.org URL in watch file (but keep
    alternate author URL, in case a newer version again shows up only
    there).
  * Cleanup duplicate cdbs build-dependency in debian/rules.
  * Semi-auto-update debian/control:

