=== debian/control ===
Source: libunix-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunix-syslog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunix-syslog-perl.git
Homepage: https://metacpan.org/release/Unix-Syslog
Rules-Requires-Root: no

Package: libunix-syslog-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the UNIX syslog(3) calls
 Unix::Syslog provides an interface to the system logger syslogd(8) via
 Perl's XSUBs. The implementation attempts to resemble the native
 libc-functions of your system, so that anyone being familiar with
 syslog.h should be able to use this module right away.
