=== debian/watch ===
version=4
https://metacpan.org/release/Unix-Syslog   .*/Unix-Syslog-v?@ANY_VERSION@@ARCHIVE_EXT@$
